// Project-local debug tasks
//
// For more documentation on how to configure debug tasks,
// see: https://zed.dev/docs/debugger
[
  {
    "label": "Debug native binary",
    "build": {
      "command": "make build-debug",
      // "args": ["-j8"],
      "cwd": "$ZED_WORKTREE_ROOT",
    },
    "program": "$ZED_WORKTREE_ROOT/build-debug/glowbox",
    "cwd": "$ZED_WORKTREE_ROOT/build-debug",
    "request": "launch",
    "adapter": "CodeLLDB",
  },
]
